Help Hannah's Horse - Version 0.2.b
(c) 2007 Steve Branley
Released under the GPL Version 2. Please read gpl.txt for details.
-------------------


Installation
------------

make
make install
will install the data in /usr/local/games/hhh and the binary in /usr/local/bin
For more details please see INSTALL

Caveats
-------

This is my first even vaguely complete game. It's not even *that* complete, but it is playable.
There are several known bugs which I shall summerise...

...now:

1. The score vanishes for a short while when "Get Ready" is displayed. I'll sort this sometime.
2. The code is *BAD* (I mean really bad... I'm sorry) so don't go complaining that my coding style
(if there is such a thing) is bad or poorly styled, I know it is, this game sort of evolved
from something else.
3. Make install now works. (game is installed in /usr/local/games/hhh binary in /usr/local/bin)
4. On linux the hiscore table goes in ~/.hannah/hiscore.dat (whether installed globally or not)

Aim
---

Basically, it's pacman with a fast food twist. You have to get the pills, pacman style, while also
collecting the carrots that move around the mazes. There are also different styles of gates to make
things trickier. These are:

* Red and White - only the ghosts can cross them
* Blue and White - only hannah can cross them
* Wooden gates - both hannah and the ghosts can cross, but only passing from below to above
* Red prison door things - need hannah to get the red key to open

There are some command line switches you can use:

-fullscreen will put the game in fullscreen mode
-map X will start the game on level X

At the moment there are only 15 levels and the game will crash when level 15 has been finished (I'll sort this when I have some more levels)

That's about it. The hiscore table sort of works and everything...

I would LOVE some feedback (good, bad, bugs...) to yottskry_at_gmx_dot_net (you can figure that out I'm sure)
